# Go Starter



## Token
1. ADMIN
    ```
    eyJzZXNzaW9uSWQiOiJTMDAxIiwidXNlcklkIjoiVTAwMSIsInJvbGVzIjoxMH0=
    ```


## ENV
    ```
    ENV=DEVELOP
    PORT=
    GIN_MODE=release
    TODO_WORKER_DELETE_ALL=
    ```